Risikostufe 3

Titel:Xen: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:17.07.2020Software:Open Source Xen < xsa329.patchPlattform:LinuxAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:NeinRisiko:mittelBezug: Xen Security Advisory XSA-329

Beschreibung

Xen ist ein Virtueller-Maschinen-Monitor (VMM), der Hardware (x86, IA-64, PowerPC) für die darauf laufenden Systeme (Domains) paravirtualisiert.

Ein lokaler Angreifer kann eine Schwachstelle in Xen ausnutzen, um Sicherheitsvorkehrungen zu umgehen.